<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/TFLITE.SDK.1.0"/>
  <project name="clo/le/tflite-tools" revision="497da3db9aed2ba2a458f5cac4d4985c9d518795" upstream="refs/heads/tflite.tools.1.0.r1-rel" path="tflite-tools"/>
</manifest>
